Index: CKEditor/trunk/_source/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/lang/lv.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/lv.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Ievietot horizontālu Atdalītājsvītru',
 	pagebreak		: 'Ievietot lapas pārtraukumu',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Noņemt hipersaiti',
 	undo			: 'Atcelt',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Platums',
+		height			: 'Augstums',
+		align			: 'Nolīdzināt',
+		alignLeft		: 'Pa kreisi',
+		alignRight		: 'Pa labi',
+		alignCenter		: 'Centrēti',
+		alignTop		: 'Augšā',
+		alignMiddle		: 'Vertikāli centrēts',
+		alignBottom		: 'Apakšā',
+		invalidHeight	: 'Height must be a number.', // MISSING
+		invalidWidth	: 'Width must be a number.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Ritjoslas',
 		popupDependent	: 'Atkarīgs (Netscape)',
-		popupWidth		: 'Platums',
 		popupLeft		: 'Kreisā koordināte',
-		popupHeight		: 'Augstums',
 		popupTop		: 'Augšējā koordināte',
 		id				: 'Id', // MISSING
@@ -244,13 +254,7 @@
 		columns		: 'Kolonnas',
 		border		: 'Rāmja izmērs',
-		align		: 'Novietojums',
-		alignLeft	: 'Pa kreisi',
-		alignCenter	: 'Centrēti',
-		alignRight	: 'Pa labi',
-		width		: 'Platums',
 		widthPx		: 'pikseļos',
 		widthPc		: 'procentuāli',
 		widthUnit	: 'width unit', // MISSING
-		height		: 'Augstums',
 		cellSpace	: 'Rūtiņu atstatums',
 		cellPad		: 'Rūtiņu nobīde',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horizontal Alignment', // MISSING
 			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
 			alignBaseline	: 'Baseline', // MISSING
 			bgColor			: 'Background Color', // MISSING
@@ -411,6 +412,4 @@
 		upload		: 'Augšupielādēt',
 		alt			: 'Alternatīvais teksts',
-		width		: 'Platums',
-		height		: 'Augstums',
 		lockRatio	: 'Nemainīga Augstuma/Platuma attiecība',
 		unlockRatio	: 'Unlock Ratio', // MISSING
@@ -419,7 +418,4 @@
 		hSpace		: 'Horizontālā telpa',
 		vSpace		: 'Vertikālā telpa',
-		align		: 'Nolīdzināt',
-		alignLeft	: 'Pa kreisi',
-		alignRight	: 'Pa labi',
 		alertUrl	: 'Lūdzu norādīt attēla hipersaiti',
 		linkTab		: 'Hipersaite',
@@ -427,6 +423,4 @@
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
 		urlMissing	: 'Image source URL is missing.', // MISSING
-		validateWidth	: 'Width must be a whole number.', // MISSING
-		validateHeight	: 'Height must be a whole number.', // MISSING
 		validateBorder	: 'Border must be a whole number.', // MISSING
 		validateHSpace	: 'HSpace must be a whole number.', // MISSING
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Same domain', // MISSING
 		accessNever		: 'Never', // MISSING
-		align			: 'Nolīdzināt',
-		alignLeft		: 'Pa kreisi',
 		alignAbsBottom	: 'Absolūti apakšā',
 		alignAbsMiddle	: 'Absolūti vertikāli centrēts',
 		alignBaseline	: 'Pamatrindā',
-		alignBottom		: 'Apakšā',
-		alignMiddle		: 'Vertikāli centrēts',
-		alignRight		: 'Pa labi',
 		alignTextTop	: 'Teksta augšā',
-		alignTop		: 'Augšā',
 		quality			: 'Quality', // MISSING
 		qualityBest		: 'Best', // MISSING
@@ -475,11 +463,7 @@
 		flashvars		: 'Variables for Flash', // MISSING
 		bgcolor			: 'Fona krāsa',
-		width			: 'Platums',
-		height			: 'Augstums',
 		hSpace			: 'Horizontālā telpa',
 		vSpace			: 'Vertikālā telpa',
 		validateSrc		: 'Lūdzu norādi hipersaiti',
-		validateWidth	: 'Width must be a number.', // MISSING
-		validateHeight	: 'Height must be a number.', // MISSING
 		validateHSpace	: 'HSpace must be a number.', // MISSING
 		validateVSpace	: 'VSpace must be a number.' // MISSING
@@ -615,4 +599,13 @@
 		remove				: 'Remove Div' // MISSING
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anchor', // MISSING
-		flash	: 'Flash Animation', // MISSING
-		div		: 'Page Break', // MISSING
-		unknown	: 'Unknown Object' // MISSING
+		anchor		: 'Anchor', // MISSING
+		flash		: 'Flash Animation', // MISSING
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Unknown Object' // MISSING
 	},
 
Index: CKEditor/trunk/_source/lang/mn.js
===================================================================
--- CKEditor/trunk/_source/lang/mn.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/mn.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Хөндлөн зураас оруулах',
 	pagebreak		: 'Хуудас тусгаарлагч оруулах',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Линк авч хаях',
 	undo			: 'Хүчингүй болгох',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Өргөн',
+		height			: 'Өндөр',
+		align			: 'Эгнээ',
+		alignLeft		: 'Зүүн',
+		alignRight		: 'Баруун',
+		alignCenter		: 'Төвд',
+		alignTop		: 'Дээд талд',
+		alignMiddle		: 'Дунд талд',
+		alignBottom		: 'Доод талд',
+		invalidHeight	: 'Height must be a number.', // MISSING
+		invalidWidth	: 'Width must be a number.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Скрол хэсэгүүд',
 		popupDependent	: 'Хамаатай (Netscape)',
-		popupWidth		: 'Өргөн',
 		popupLeft		: 'Зүүн байрлал',
-		popupHeight		: 'Өндөр',
 		popupTop		: 'Дээд байрлал',
 		id				: 'Id', // MISSING
@@ -244,13 +254,7 @@
 		columns		: 'Багана',
 		border		: 'Хүрээний хэмжээ',
-		align		: 'Эгнээ',
-		alignLeft	: 'Зүүн талд',
-		alignCenter	: 'Төвд',
-		alignRight	: 'Баруун талд',
-		width		: 'Өргөн',
 		widthPx		: 'цэг',
 		widthPc		: 'хувь',
 		widthUnit	: 'width unit', // MISSING
-		height		: 'Өндөр',
 		cellSpace	: 'Нүх хоорондын зай (spacing)',
 		cellPad		: 'Нүх доторлох(padding)',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horizontal Alignment', // MISSING
 			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
 			alignBaseline	: 'Baseline', // MISSING
 			bgColor			: 'Background Color', // MISSING
@@ -411,6 +412,4 @@
 		upload		: 'Хуулах',
 		alt			: 'Тайлбар текст',
-		width		: 'Өргөн',
-		height		: 'Өндөр',
 		lockRatio	: 'Радио түгжих',
 		unlockRatio	: 'Unlock Ratio', // MISSING
@@ -419,7 +418,4 @@
 		hSpace		: 'Хөндлөн зай',
 		vSpace		: 'Босоо зай',
-		align		: 'Эгнээ',
-		alignLeft	: 'Зүүн',
-		alignRight	: 'Баруун',
 		alertUrl	: 'Зурагны URL-ын төрлийн сонгоно уу',
 		linkTab		: 'Линк',
@@ -427,6 +423,4 @@
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
 		urlMissing	: 'Image source URL is missing.', // MISSING
-		validateWidth	: 'Width must be a whole number.', // MISSING
-		validateHeight	: 'Height must be a whole number.', // MISSING
 		validateBorder	: 'Border must be a whole number.', // MISSING
 		validateHSpace	: 'HSpace must be a whole number.', // MISSING
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Same domain', // MISSING
 		accessNever		: 'Never', // MISSING
-		align			: 'Эгнээ',
-		alignLeft		: 'Зүүн',
 		alignAbsBottom	: 'Abs доод талд',
 		alignAbsMiddle	: 'Abs Дунд талд',
 		alignBaseline	: 'Baseline',
-		alignBottom		: 'Доод талд',
-		alignMiddle		: 'Дунд талд',
-		alignRight		: 'Баруун',
 		alignTextTop	: 'Текст дээр',
-		alignTop		: 'Дээд талд',
 		quality			: 'Quality', // MISSING
 		qualityBest		: 'Best', // MISSING
@@ -475,11 +463,7 @@
 		flashvars		: 'Variables for Flash', // MISSING
 		bgcolor			: 'Фонны өнгө',
-		width			: 'Өргөн',
-		height			: 'Өндөр',
 		hSpace			: 'Хөндлөн зай',
 		vSpace			: 'Босоо зай',
 		validateSrc		: 'Линк URL-ээ төрөлжүүлнэ үү',
-		validateWidth	: 'Width must be a number.', // MISSING
-		validateHeight	: 'Height must be a number.', // MISSING
 		validateHSpace	: 'HSpace must be a number.', // MISSING
 		validateVSpace	: 'VSpace must be a number.' // MISSING
@@ -615,4 +599,13 @@
 		remove				: 'Remove Div' // MISSING
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anchor', // MISSING
-		flash	: 'Flash Animation', // MISSING
-		div		: 'Page Break', // MISSING
-		unknown	: 'Unknown Object' // MISSING
+		anchor		: 'Anchor', // MISSING
+		flash		: 'Flash Animation', // MISSING
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Unknown Object' // MISSING
 	},
 
Index: CKEditor/trunk/_source/lang/ms.js
===================================================================
--- CKEditor/trunk/_source/lang/ms.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/ms.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Masukkan Garisan Membujur',
 	pagebreak		: 'Insert Page Break for Printing', // MISSING
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Buang Sambungan',
 	undo			: 'Batalkan',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Lebar',
+		height			: 'Tinggi',
+		align			: 'Jajaran',
+		alignLeft		: 'Kiri',
+		alignRight		: 'Kanan',
+		alignCenter		: 'Tengah',
+		alignTop		: 'Atas',
+		alignMiddle		: 'Pertengahan',
+		alignBottom		: 'Bawah',
+		invalidHeight	: 'Height must be a number.', // MISSING
+		invalidWidth	: 'Width must be a number.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Bar-bar skrol',
 		popupDependent	: 'Bergantungan (Netscape)',
-		popupWidth		: 'Lebar',
 		popupLeft		: 'Posisi Kiri',
-		popupHeight		: 'Tinggi',
 		popupTop		: 'Posisi Atas',
 		id				: 'Id', // MISSING
@@ -244,13 +254,7 @@
 		columns		: 'Jaluran',
 		border		: 'Saiz Border',
-		align		: 'Penjajaran',
-		alignLeft	: 'Kiri',
-		alignCenter	: 'Tengah',
-		alignRight	: 'Kanan',
-		width		: 'Lebar',
 		widthPx		: 'piksel-piksel',
 		widthPc		: 'peratus',
 		widthUnit	: 'width unit', // MISSING
-		height		: 'Tinggi',
 		cellSpace	: 'Ruangan Antara Sel',
 		cellPad		: 'Tambahan Ruang Sel',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horizontal Alignment', // MISSING
 			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
 			alignBaseline	: 'Baseline', // MISSING
 			bgColor			: 'Background Color', // MISSING
@@ -411,6 +412,4 @@
 		upload		: 'Muat Naik',
 		alt			: 'Text Alternatif',
-		width		: 'Lebar',
-		height		: 'Tinggi',
 		lockRatio	: 'Tetapkan Nisbah',
 		unlockRatio	: 'Unlock Ratio', // MISSING
@@ -419,7 +418,4 @@
 		hSpace		: 'Ruang Melintang',
 		vSpace		: 'Ruang Menegak',
-		align		: 'Jajaran',
-		alignLeft	: 'Kiri',
-		alignRight	: 'Kanan',
 		alertUrl	: 'Sila taip URL untuk fail gambar',
 		linkTab		: 'Sambungan',
@@ -427,6 +423,4 @@
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
 		urlMissing	: 'Image source URL is missing.', // MISSING
-		validateWidth	: 'Width must be a whole number.', // MISSING
-		validateHeight	: 'Height must be a whole number.', // MISSING
 		validateBorder	: 'Border must be a whole number.', // MISSING
 		validateHSpace	: 'HSpace must be a whole number.', // MISSING
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Same domain', // MISSING
 		accessNever		: 'Never', // MISSING
-		align			: 'Jajaran',
-		alignLeft		: 'Kiri',
 		alignAbsBottom	: 'Bawah Mutlak',
 		alignAbsMiddle	: 'Pertengahan Mutlak',
 		alignBaseline	: 'Garis Dasar',
-		alignBottom		: 'Bawah',
-		alignMiddle		: 'Pertengahan',
-		alignRight		: 'Kanan',
 		alignTextTop	: 'Atas Text',
-		alignTop		: 'Atas',
 		quality			: 'Quality', // MISSING
 		qualityBest		: 'Best', // MISSING
@@ -475,11 +463,7 @@
 		flashvars		: 'Variables for Flash', // MISSING
 		bgcolor			: 'Warna Latarbelakang',
-		width			: 'Lebar',
-		height			: 'Tinggi',
 		hSpace			: 'Ruang Melintang',
 		vSpace			: 'Ruang Menegak',
 		validateSrc		: 'Sila taip sambungan URL',
-		validateWidth	: 'Width must be a number.', // MISSING
-		validateHeight	: 'Height must be a number.', // MISSING
 		validateHSpace	: 'HSpace must be a number.', // MISSING
 		validateVSpace	: 'VSpace must be a number.' // MISSING
@@ -615,4 +599,13 @@
 		remove				: 'Remove Div' // MISSING
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anchor', // MISSING
-		flash	: 'Flash Animation', // MISSING
-		div		: 'Page Break', // MISSING
-		unknown	: 'Unknown Object' // MISSING
+		anchor		: 'Anchor', // MISSING
+		flash		: 'Flash Animation', // MISSING
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Unknown Object' // MISSING
 	},
 
Index: CKEditor/trunk/_source/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/lang/nb.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/nb.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Sett inn horisontal linje',
 	pagebreak		: 'Sett inn sideskift',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Fjern lenke',
 	undo			: 'Angre',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Bredde',
+		height			: 'Høyde',
+		align			: 'Juster',
+		alignLeft		: 'Venstre',
+		alignRight		: 'Høyre',
+		alignCenter		: 'Midtjuster',
+		alignTop		: 'Topp',
+		alignMiddle		: 'Midten',
+		alignBottom		: 'Bunn',
+		invalidHeight	: 'Høyde må være ett nummer',
+		invalidWidth	: 'Bredde må være ett nummer.',
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Scrollbar',
 		popupDependent	: 'Avhenging (Netscape)',
-		popupWidth		: 'Bredde',
 		popupLeft		: 'Venstre posisjon',
-		popupHeight		: 'Høyde',
 		popupTop		: 'Topp-posisjon',
 		id				: 'Id',
@@ -244,13 +254,7 @@
 		columns		: 'Kolonner',
 		border		: 'Rammestørrelse',
-		align		: 'Justering',
-		alignLeft	: 'Venstre',
-		alignCenter	: 'Midtjuster',
-		alignRight	: 'Høyre',
-		width		: 'Bredde',
 		widthPx		: 'piksler',
 		widthPc		: 'prosent',
 		widthUnit	: 'Bredde-enhet',
-		height		: 'Høyde',
 		cellSpace	: 'Cellemarg',
 		cellPad		: 'Cellepolstring',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horisontal justering',
 			vAlign			: 'Vertikal justering',
-			alignTop		: 'Topp',
-			alignMiddle		: 'Midten',
-			alignBottom		: 'Bunnen',
 			alignBaseline	: 'Grunnlinje',
 			bgColor			: 'Bakgrunnsfarge',
@@ -411,6 +412,4 @@
 		upload		: 'Last opp',
 		alt			: 'Alternativ tekst',
-		width		: 'Bredde',
-		height		: 'Høyde',
 		lockRatio	: 'Lås forhold',
 		unlockRatio	: 'Ikke lås forhold',
@@ -419,7 +418,4 @@
 		hSpace		: 'HMarg',
 		vSpace		: 'VMarg',
-		align		: 'Juster',
-		alignLeft	: 'Venstre',
-		alignRight	: 'Høyre',
 		alertUrl	: 'Vennligst skriv bilde-urlen',
 		linkTab		: 'Lenke',
@@ -427,6 +423,4 @@
 		img2Button	: 'Vil du endre det valgte bildet til en bildeknapp?',
 		urlMissing	: 'Bildets adresse mangler.',
-		validateWidth	: 'Bredde må være ett nummer.',
-		validateHeight	: 'Høyde må være ett nummer.',
 		validateBorder	: 'Ramme må være ett nummer.',
 		validateHSpace	: 'HSpace må være ett nummer.',
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Samme domene',
 		accessNever		: 'Aldri',
-		align			: 'Juster',
-		alignLeft		: 'Venstre',
 		alignAbsBottom	: 'Abs bunn',
 		alignAbsMiddle	: 'Abs midten',
 		alignBaseline	: 'Bunnlinje',
-		alignBottom		: 'Bunn',
-		alignMiddle		: 'Midten',
-		alignRight		: 'Høyre',
 		alignTextTop	: 'Tekst topp',
-		alignTop		: 'Topp',
 		quality			: 'Kvalitet',
 		qualityBest		: 'Best',
@@ -475,11 +463,7 @@
 		flashvars		: 'Variabler for flash',
 		bgcolor			: 'Bakgrunnsfarge',
-		width			: 'Bredde',
-		height			: 'Høyde',
 		hSpace			: 'HMarg',
 		vSpace			: 'VMarg',
 		validateSrc		: 'Vennligst skriv inn lenkens url',
-		validateWidth	: 'Bredde må være ett nummer.',
-		validateHeight	: 'Høyde må være ett nummer',
 		validateHSpace	: 'HSpace må være ett nummer.',
 		validateVSpace	: 'VSpace må være ett nummer.'
@@ -615,4 +599,13 @@
 		remove				: 'Fjern Div'
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anker',
-		flash	: 'Flash Animasjon',
-		div		: 'Sideskift',
-		unknown	: 'Ukjent objekt'
+		anchor		: 'Anker',
+		flash		: 'Flash Animasjon',
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Ukjent objekt'
 	},
 
Index: CKEditor/trunk/_source/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/lang/nl.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/nl.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Horizontale lijn invoegen',
 	pagebreak		: 'Pagina-einde invoegen',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Link verwijderen',
 	undo			: 'Ongedaan maken',
@@ -110,4 +111,15 @@
 		styles			: 'Stijlen',
 		cssClasses		: 'Stylesheet klassen',
+		width			: 'Breedte',
+		height			: 'Hoogte',
+		align			: 'Uitlijning',
+		alignLeft		: 'Links',
+		alignRight		: 'Rechts',
+		alignCenter		: 'Centreren',
+		alignTop		: 'Boven',
+		alignMiddle		: 'Midden',
+		alignBottom		: 'Beneden',
+		invalidHeight	: 'De hoogte moet een getal zijn.',
+		invalidWidth	: 'De breedte moet een getal zijn.',
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Schuifbalken',
 		popupDependent	: 'Afhankelijk (Netscape)',
-		popupWidth		: 'Breedte',
 		popupLeft		: 'Positie links',
-		popupHeight		: 'Hoogte',
 		popupTop		: 'Positie boven',
 		id				: 'Id',
@@ -244,13 +254,7 @@
 		columns		: 'Kolommen',
 		border		: 'Breedte rand',
-		align		: 'Uitlijning',
-		alignLeft	: 'Links',
-		alignCenter	: 'Centreren',
-		alignRight	: 'Rechts',
-		width		: 'Breedte',
 		widthPx		: 'pixels',
 		widthPc		: 'procent',
 		widthUnit	: 'eenheid breedte',
-		height		: 'Hoogte',
 		cellSpace	: 'Afstand tussen cellen',
 		cellPad		: 'Ruimte in de cel',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horizontale uitlijning',
 			vAlign			: 'Verticale uitlijning',
-			alignTop		: 'Boven',
-			alignMiddle		: 'Midden',
-			alignBottom		: 'Onder',
 			alignBaseline	: 'Basislijn',
 			bgColor			: 'Achtergrondkleur',
@@ -411,6 +412,4 @@
 		upload		: 'Upload',
 		alt			: 'Alternatieve tekst',
-		width		: 'Breedte',
-		height		: 'Hoogte',
 		lockRatio	: 'Afmetingen vergrendelen',
 		unlockRatio	: 'Afmetingen ontgrendelen',
@@ -419,7 +418,4 @@
 		hSpace		: 'HSpace',
 		vSpace		: 'VSpace',
-		align		: 'Uitlijning',
-		alignLeft	: 'Links',
-		alignRight	: 'Rechts',
 		alertUrl	: 'Geef de URL van de afbeelding',
 		linkTab		: 'Link',
@@ -427,6 +423,4 @@
 		img2Button	: 'Wilt u de geselecteerde afbeelding vervangen door een afbeeldingsknop?',
 		urlMissing	: 'De URL naar de afbeelding ontbreekt.',
-		validateWidth	: 'Breedte moet een heel nummer zijn.',
-		validateHeight	: 'Hoogte moet een heel nummer zijn.',
 		validateBorder	: 'Rand moet een heel nummer zijn.',
 		validateHSpace	: 'HSpace moet een heel nummer zijn.',
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Zelfde domeinnaam',
 		accessNever		: 'Nooit',
-		align			: 'Uitlijning',
-		alignLeft		: 'Links',
 		alignAbsBottom	: 'Absoluut-onder',
 		alignAbsMiddle	: 'Absoluut-midden',
 		alignBaseline	: 'Basislijn',
-		alignBottom		: 'Beneden',
-		alignMiddle		: 'Midden',
-		alignRight		: 'Rechts',
 		alignTextTop	: 'Boven tekst',
-		alignTop		: 'Boven',
 		quality			: 'Kwaliteit',
 		qualityBest		: 'Beste',
@@ -475,11 +463,7 @@
 		flashvars		: 'Variabelen voor Flash',
 		bgcolor			: 'Achtergrondkleur',
-		width			: 'Breedte',
-		height			: 'Hoogte',
 		hSpace			: 'HSpace',
 		vSpace			: 'VSpace',
 		validateSrc		: 'Geef de link van de URL',
-		validateWidth	: 'De breedte moet een getal zijn.',
-		validateHeight	: 'De hoogte moet een getal zijn.',
 		validateHSpace	: 'De HSpace moet een getal zijn.',
 		validateVSpace	: 'De VSpace moet een getal zijn.'
@@ -615,4 +599,13 @@
 		remove				: 'Div verwijderen'
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anker',
-		flash	: 'Flash animatie',
-		div		: 'Pagina einde',
-		unknown	: 'Onbekend object'
+		anchor		: 'Anker',
+		flash		: 'Flash animatie',
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Onbekend object'
 	},
 
Index: CKEditor/trunk/_source/lang/no.js
===================================================================
--- CKEditor/trunk/_source/lang/no.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/no.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Sett inn horisontal linje',
 	pagebreak		: 'Sett inn sideskift',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Fjern lenke',
 	undo			: 'Angre',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Bredde',
+		height			: 'Høyde',
+		align			: 'Juster',
+		alignLeft		: 'Venstre',
+		alignRight		: 'Høyre',
+		alignCenter		: 'Midtjuster',
+		alignTop		: 'Topp',
+		alignMiddle		: 'Midten',
+		alignBottom		: 'Bunn',
+		invalidHeight	: 'Høyde må være ett nummer',
+		invalidWidth	: 'Bredde må være ett nummer.',
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Scrollbar',
 		popupDependent	: 'Avhenging (Netscape)',
-		popupWidth		: 'Bredde',
 		popupLeft		: 'Venstre posisjon',
-		popupHeight		: 'Høyde',
 		popupTop		: 'Topp-posisjon',
 		id				: 'Id',
@@ -244,13 +254,7 @@
 		columns		: 'Kolonner',
 		border		: 'Rammestørrelse',
-		align		: 'Justering',
-		alignLeft	: 'Venstre',
-		alignCenter	: 'Midtjuster',
-		alignRight	: 'Høyre',
-		width		: 'Bredde',
 		widthPx		: 'piksler',
 		widthPc		: 'prosent',
 		widthUnit	: 'Bredde-enhet',
-		height		: 'Høyde',
 		cellSpace	: 'Cellemarg',
 		cellPad		: 'Cellepolstring',
@@ -288,7 +292,4 @@
 			hAlign			: 'Horisontal justering',
 			vAlign			: 'Vertikal justering',
-			alignTop		: 'Topp',
-			alignMiddle		: 'Midten',
-			alignBottom		: 'Bunnen',
 			alignBaseline	: 'Grunnlinje',
 			bgColor			: 'Bakgrunnsfarge',
@@ -411,6 +412,4 @@
 		upload		: 'Last opp',
 		alt			: 'Alternativ tekst',
-		width		: 'Bredde',
-		height		: 'Høyde',
 		lockRatio	: 'Lås forhold',
 		unlockRatio	: 'Ikke lås forhold',
@@ -419,7 +418,4 @@
 		hSpace		: 'HMarg',
 		vSpace		: 'VMarg',
-		align		: 'Juster',
-		alignLeft	: 'Venstre',
-		alignRight	: 'Høyre',
 		alertUrl	: 'Vennligst skriv bilde-urlen',
 		linkTab		: 'Lenke',
@@ -427,6 +423,4 @@
 		img2Button	: 'Vil du endre det valgte bildet til en bildeknapp?',
 		urlMissing	: 'Bildets adresse mangler.',
-		validateWidth	: 'Bredde må være ett nummer.',
-		validateHeight	: 'Høyde må være ett nummer.',
 		validateBorder	: 'Ramme må være ett nummer.',
 		validateHSpace	: 'HSpace må være ett nummer.',
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Samme domene',
 		accessNever		: 'Aldri',
-		align			: 'Juster',
-		alignLeft		: 'Venstre',
 		alignAbsBottom	: 'Abs bunn',
 		alignAbsMiddle	: 'Abs midten',
 		alignBaseline	: 'Bunnlinje',
-		alignBottom		: 'Bunn',
-		alignMiddle		: 'Midten',
-		alignRight		: 'Høyre',
 		alignTextTop	: 'Tekst topp',
-		alignTop		: 'Topp',
 		quality			: 'Kvalitet',
 		qualityBest		: 'Best',
@@ -475,11 +463,7 @@
 		flashvars		: 'Variabler for flash',
 		bgcolor			: 'Bakgrunnsfarge',
-		width			: 'Bredde',
-		height			: 'Høyde',
 		hSpace			: 'HMarg',
 		vSpace			: 'VMarg',
 		validateSrc		: 'Vennligst skriv inn lenkens url',
-		validateWidth	: 'Bredde må være ett nummer.',
-		validateHeight	: 'Høyde må være ett nummer',
 		validateHSpace	: 'HSpace må være ett nummer.',
 		validateVSpace	: 'VSpace må være ett nummer.'
@@ -615,4 +599,13 @@
 		remove				: 'Fjern Div'
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Anker',
-		flash	: 'Flash Animasjon',
-		div		: 'Sideskift',
-		unknown	: 'Ukjent objekt'
+		anchor		: 'Anker',
+		flash		: 'Flash Animasjon',
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Ukjent objekt'
 	},
 
Index: CKEditor/trunk/_source/lang/pl.js
===================================================================
--- CKEditor/trunk/_source/lang/pl.js	(revision 6232)
+++ CKEditor/trunk/_source/lang/pl.js	(revision 6241)
@@ -57,4 +57,5 @@
 	horizontalrule	: 'Wstaw poziomą linię',
 	pagebreak		: 'Wstaw odstęp',
+	pagebreakAlt		: 'Page Break', // MISSING
 	unlink			: 'Usuń hiperłącze',
 	undo			: 'Cofnij',
@@ -110,4 +111,15 @@
 		styles			: 'Style', // MISSING
 		cssClasses		: 'Stylesheet Classes', // MISSING
+		width			: 'Szerokość',
+		height			: 'Wysokość',
+		align			: 'Wyrównaj',
+		alignLeft		: 'Do lewej',
+		alignRight		: 'Do prawej',
+		alignCenter		: 'Do środka',
+		alignTop		: 'Do góry',
+		alignMiddle		: 'Do środka',
+		alignBottom		: 'Do dołu',
+		invalidHeight	: 'Wysokość musi być liczbą.',
+		invalidWidth	: 'Szerokość musi być liczbą.',
 
 		// Put the voice-only part of the label in the span.
@@ -156,7 +168,5 @@
 		popupScrollBars	: 'Paski przewijania',
 		popupDependent	: 'Okno zależne (Netscape)',
-		popupWidth		: 'Szerokość',
 		popupLeft		: 'Pozycja w poziomie',
-		popupHeight		: 'Wysokość',
 		popupTop		: 'Pozycja w pionie',
 		id				: 'Id',
@@ -244,13 +254,7 @@
 		columns		: 'Liczba kolumn',
 		border		: 'Grubość ramki',
-		align		: 'Wyrównanie',
-		alignLeft	: 'Do lewej',
-		alignCenter	: 'Do środka',
-		alignRight	: 'Do prawej',
-		width		: 'Szerokość',
 		widthPx		: 'piksele',
 		widthPc		: '%',
 		widthUnit	: 'width unit', // MISSING
-		height		: 'Wysokość',
 		cellSpace	: 'Odstęp pomiędzy komórkami',
 		cellPad		: 'Margines wewnętrzny komórek',
@@ -288,7 +292,4 @@
 			hAlign			: 'Wyrównanie poziome',
 			vAlign			: 'Wyrównanie pionowe',
-			alignTop		: 'Góra',
-			alignMiddle		: 'Środek',
-			alignBottom		: 'Dół',
 			alignBaseline	: 'Linia bazowa',
 			bgColor			: 'Kolor tła',
@@ -411,6 +412,4 @@
 		upload		: 'Wyślij',
 		alt			: 'Tekst zastępczy',
-		width		: 'Szerokość',
-		height		: 'Wysokość',
 		lockRatio	: 'Zablokuj proporcje',
 		unlockRatio	: 'Unlock Ratio', // MISSING
@@ -419,7 +418,4 @@
 		hSpace		: 'Odstęp poziomy',
 		vSpace		: 'Odstęp pionowy',
-		align		: 'Wyrównaj',
-		alignLeft	: 'Do lewej',
-		alignRight	: 'Do prawej',
 		alertUrl	: 'Podaj adres obrazka.',
 		linkTab		: 'Hiperłącze',
@@ -427,6 +423,4 @@
 		img2Button	: 'Czy chcesz przekonwertować zaznaczony obrazek do przycisku graficznego?',
 		urlMissing	: 'Podaj adres URL obrazka.',
-		validateWidth	: 'Width must be a whole number.', // MISSING
-		validateHeight	: 'Height must be a whole number.', // MISSING
 		validateBorder	: 'Border must be a whole number.', // MISSING
 		validateHSpace	: 'HSpace must be a whole number.', // MISSING
@@ -452,14 +446,8 @@
 		accessSameDomain: 'Ta sama domena',
 		accessNever		: 'Nigdy',
-		align			: 'Wyrównaj',
-		alignLeft		: 'Do lewej',
 		alignAbsBottom	: 'Do dołu',
 		alignAbsMiddle	: 'Do środka w pionie',
 		alignBaseline	: 'Do linii bazowej',
-		alignBottom		: 'Do dołu',
-		alignMiddle		: 'Do środka',
-		alignRight		: 'Do prawej',
 		alignTextTop	: 'Do góry tekstu',
-		alignTop		: 'Do góry',
 		quality			: 'Jakość',
 		qualityBest		: 'Najlepsza',
@@ -475,11 +463,7 @@
 		flashvars		: 'Zmienne dla Flasha',
 		bgcolor			: 'Kolor tła',
-		width			: 'Szerokość',
-		height			: 'Wysokość',
 		hSpace			: 'Odstęp poziomy',
 		vSpace			: 'Odstęp pionowy',
 		validateSrc		: 'Podaj adres URL',
-		validateWidth	: 'Szerokość musi być liczbą.',
-		validateHeight	: 'Wysokość musi być liczbą.',
 		validateHSpace	: 'Odstęp poziomy musi być liczbą.',
 		validateVSpace	: 'Odstęp pionowy musi być liczbą.'
@@ -615,4 +599,13 @@
 		remove				: 'Remove Div' // MISSING
   	},
+
+	iframe :
+	{
+		title		: 'iFrame Properties', // MISSING
+		toolbar		: 'iFrame', // MISSING
+		noUrl		: 'Please type the iFrame URL', // MISSING
+		scrolling	: 'Enable scrollbars', // MISSING
+		border		: 'Show frame border' // MISSING
+	},
 
 	font :
@@ -731,8 +724,9 @@
 	fakeobjects :
 	{
-		anchor	: 'Kotwica',
-		flash	: 'Animacja Flash',
-		div		: 'Separator stron',
-		unknown	: 'Nieznany obiekt'
+		anchor		: 'Kotwica',
+		flash		: 'Animacja Flash',
+		iframe		: 'iFrame', // MISSING
+		hiddenfield	: 'Hidden Field', // MISSING
+		unknown		: 'Nieznany obiekt'
 	},
 
